> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Withdraw balance

> Withdraw funds from the user's balance



## OpenAPI

````yaml post /balance/withdraw
openapi: 3.0.2
info:
  title: Coinprofile business API
  version: 1.0.0
  description: Coinprofile business API
servers:
  - url: https://staging-biz.coinprofile.co/v2
    description: Production
security: []
tags: []
paths:
  /balance/withdraw:
    post:
      summary: Withdraw balance
      description: Withdraw funds from the user's balance
      operationId: withdrawBalance
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                accountNumber:
                  type: string
                  description: The account number of the user's bank account.
                accountName:
                  type: string
                  description: The account name. This is the name of the account holder.
                bank:
                  type: string
                  description: The bank name. e.g. "Access Bank".
                bankCode:
                  type: string
                  description: The bank code. e.g. "044".
                currency:
                  type: string
                  description: The currency of the withdrawal.
                amount:
                  type: string
                  description: The amount to be withdrawn.
                token:
                  type: string
                  description: The token to be used for OTP.
                otpType:
                  type: string
                  description: The type of OTP to be used.
                  enum:
                    - otp
                    - totp
              required:
                - accountNumber
                - accountName
                - bank
                - bankCode
                - currency
                - amount
                - otpType
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
      security:
        - ApiUser: []
          ApiKey: []
          UserVersion: []
components:
  securitySchemes:
    ApiUser:
      type: apiKey
      in: header
      name: X-Api-User
    ApiKey:
      type: apiKey
      in: header
      name: X-Api-Key
    UserVersion:
      type: apiKey
      in: header
      name: X-User-Version

````